<component name="libraryTable">
  <library name="sbt: org.http4s:blaze-http_2.13:0.14.8:jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.http4s/blaze-http_2.13/jars/blaze-http_2.13-0.14.8.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.ivy2/cache/org.http4s/blaze-http_2.13/srcs/blaze-http_2.13-0.14.8-sources.jar!/" />
    </SOURCES>
  </library>
</component>